/* Artfully masterminded by ZURB  */

/* -------------------------------------------------- 
   Table of Contents
-----------------------------------------------------
:: Shared Styles
:: Header
:: Home
:: Trainer
:: Schedule
:: Attend
:: About
:: Contact
:: Tickets
:: Footer
*/


/* -----------------------------------------
   Shared Styles
----------------------------------------- */

body, div, form, p, h1, h2, h3, h4, h5, input {font-family:'Open Sans',Arial,Helvetica,sans-serif;font-weight:600;-webkit-font-smoothing:antialiased;}
h1 {font-weight: 300;font-size: 72px;color:#fff;}
h2 {font-weight: 400;font-size: 30px;color:#667780;line-height: 1.35;margin-top: 0}
h3 {font-size: 16px;font-weight: 600;color:#667780;line-height: 1.6}
h4 {font-size: 12px;font-weight: 600;text-transform: uppercase;color:#667780;line-height: 1.5}
.banner {height:235px;padding-top: 45px;margin-bottom: 50px}
.button {border:none;text-transform: uppercase;padding:0 0 0 20px;line-height:50px;font-weight: 600;width:230px;text-align: left;
	box-shadow: none;
   -moz-box-shadow:none;
   -webkit-box-shadow:none;
}
.button span {background:url("../images/btn-arrow.png") no-repeat center;border-left:1px solid #fff;width:50px;height:50px;float: right;margin-left: 20px}
input {font-weight: 600}
.image {text-align: center;}
.image figure {width:450px;border:1px solid #d1d6d9;margin-bottom: 10px;display: table-cell;vertical-align: middle;padding: 10px 0}
.image span {display: block;font-size: 12px;font-weight: 600;text-transform: uppercase;color:#88959c;margin-top: 10px}
hr {border: solid #d1d6d9;border-width: 1px 0 0;margin: 80px 0}
p a {color:#1f698f;}
p a:hover {color:#6d9eb7;text-decoration: underline;}
.six.columns:first-child {padding-right: 20px}
.six.columns:last-child {padding-left: 20px}
.panel {background: #eff4f7;border:none;margin: 10px 0 0}
.panel h4 {border-bottom: 1px solid #c0c9cd;padding-bottom: 10px}
.person .image {position: relative;top:35px;margin-top: -35px}
.person figure {border: none;}
.person .panel h3 {color:#1f698f;text-align: center;margin-bottom: 5px}
.person	 .panel h4 {text-align: center;margin-top:0;}
.person a:hover {text-decoration: underline;}
.inner h3{margin-bottom: 0}
.inner dd {color:#88959c;}
.link {color: #88959c;display: inline-block;}
.link span{background: url("../images/link-arrow.gif") no-repeat top right;padding-right: 23px;width:16px;height:16px;float: right;}
.link:hover {color:#667780;}
.link:hover span{background-position:right -16px;}

.tabs-row {margin-top: -95px}
.tabs {border-bottom: none}
.tabs dd {margin-right: 30px}
.tabs dd a{padding-bottom: 5px;font-weight: 600;padding: 0;}
.tabs dd.active {border-top: none;margin-top: 0}
.tabs dd.active a {background: transparent;border: none;border-bottom: 5px solid #fff;height:45px;font-weight: 600;color:#fff !important;}
ul.tabs-content {margin-top: 50px}
.tabs-content ul {list-style: square;margin-bottom: 17px}
.tabs-content ul ul {color:#88959c;margin-bottom: 0}

.content-section {margin-bottom: 50px}
.align-center {text-align: center;}
.map {margin-bottom: 20px}

/* -----------------------------------------
   Header
----------------------------------------- */
#nav, .top-bar {background: none}
header ul {list-style: none}
.top-bar {clear: both;margin: 0 0 10px;padding-right: 10px}
.top-bar ul > li a:not(.button) {color:#1f698f;font-weight: 600;font-size: 16px;text-transform: lowercase;float: right;}
.top-bar ul > li.divider {background: url("../images/nav-divider.png") no-repeat center transparent; width:6px;}
.top-bar ul > li:not(.name):hover, .top-bar ul > li:not(.name).active, .top-bar ul > li:not(.name):focus {background: transparent; }
.top-bar ul > li:not(.name):hover a, .top-bar ul > li:not(.name).active a, .top-bar ul > li:not(.name):focus a {color:#809099;}
.top-bar ul > li:last-child a {padding-right: 0	}
header .logo {margin-top: 50px;display: block;width: 350px}
header .logo img {float:left;margin-right: 20px;vertical-align: middle;}
header .logo strong {font-size: 30px;font-weight: 300;display: inline-block;margin-top: 3px;line-height: 1}
header .logo span {display: block;margin-top: 5px;color:#8fb4c7;font-size: 14px;font-weight: 400;line-height: 1}
.logo-row .top-bar {width: auto;clear: none;padding-right: 0}

/* -----------------------------------------
   Home
----------------------------------------- */
.home .banner {background: #0d79af;border-top: 5px solid #0c6d9d;height: 560px;margin-bottom: 0;padding: 100px 0 0}
.home h1 {text-align: center;}
h2.subhead {font-size: 20px;color:#fff;font-weight: 600;text-align: center;}
.home .preview {margin-top:-200px;font-size: 0;text-align: center;}
.home .panel {max-width: 300px;margin: 0 10px;text-align: center;padding-bottom: 40px;float: none;display: inline-block;vertical-align: top}
.home .panel img {margin: 40px 0}
.home .panel p{margin-bottom:30px;}
.home .panel:last-child{float: none}


/* -----------------------------------------
   Trainer
----------------------------------------- */
.trainer .banner {background:#e7e8d0;border-top: 5px solid #cfd0bb }
.trainer .banner h1 {color:#a9aa9d;}
.hero {position: relative;margin-bottom: 30px}
.hero .text{background:rgba(102,119,128,0.7);position: absolute;text-align: right;top:50%;padding:22px 30px 20px 130px;margin-top: -43px}
.hero .text h3, .hero .text h4 {color:#fff;margin: 0;line-height: 1.6}
.hero .text a {color: #fff}
.hero .text a:hover {color: #e0e0e0}
.testimonials {margin:40px 0;}


/* -----------------------------------------
   Schedule
----------------------------------------- */
.schedule .banner {background:#d38b9c;border-top: 5px solid #bd7d8c;height:280px;}
.schedule .tabs dd a {color:#ffccd8;}
.timetable dt {float:left;width: 63px;}
.timetable dd {overflow: hidden;margin-bottom: 15px}
.timetable dd:last-child{margin-bottom: 0}
.timetable p {color:#88959c;}
.address {margin:30px 0;}
.address p{color:#88959c;}
a.map {display: block;}
.panelists .panel {margin-bottom: 40px}

/* -----------------------------------------
   Attend
----------------------------------------- */
.attend .banner {background: #61b8c0;border-top: 5px solid #57a5ac}
.attend .image {margin-bottom: 30px}

/* -----------------------------------------
   About
----------------------------------------- */
.about .banner {background: #a9d38b;border-top: 5px solid #98bd7d;}
.about figure {height: 170px}
.about .panel {margin-bottom: 40px}
.about .panel h4 {border-bottom: 0} /* temporary */
.about .image {margin-bottom: 50px} /* temporary */
.about .person .image {margin-bottom: 0} /* temporary */
.image.minitheory figure{background:url("../images/logo-minitheory.png") no-repeat center top;}
.image.girlsintech figure{background:url("../images/logo-girlsintech.png") no-repeat center top;}
.image.sggeekgirls figure{background:url("../images/logo-sggeekgirls.png") no-repeat center top;}
.image.nuscnm figure{background:url("../images/logo-cnm.png") no-repeat center top;}
.image.ida figure{background:url("../images/logo-ida.png") no-repeat center top;}
.image.bizspark figure{background:url("../images/logo-bizspark.png") no-repeat center top;}
.image.ace figure{background:url("../images/logo-ace.png") no-repeat center top;}
.image.e27 figure{background:url("../images/logo-e27.png") no-repeat center top;}
.image.actionvn figure{background:url("../images/logo-actionvn.png") no-repeat center top;}
.image.sge figure{background:url("../images/logo-sge.png") no-repeat center top;}
.image.nextupasia figure {background:url("../images/logo-nextupasia.png") no-repeat center top;}
.image.nec figure {background:url("../images/logo-nec.png") no-repeat center top;}
.image.neo figure {background:url("../images/logo-neo.png") no-repeat center top;}
.image a:hover figure{background-position:center bottom;}
.image a span {color:#1F698F;}
.image a:hover span {color:#6D9EB7;}

/* -----------------------------------------
   Tickets
----------------------------------------- */
.tickets .banner {background: #9896eb;border-top: 5px solid #8987d3}
.tickets .tabs dd a {color:#d9d8ff;}
.ticketEmbed {margin: 20px 0 0}

/* -----------------------------------------
   Footer
----------------------------------------- */
footer {border-top: 1px solid #d1d6d9;padding-top: 50px;margin-top:90px}
footer .inner-footer {background: #eff4f7;margin-top: 50px;padding:50px 0 20px;}
footer a {color:#1f698f;}
footer a:hover, footer .active a {color:#6d9eb7;}
footer h2 {line-height: 50px}
footer ul li {list-style: none;line-height: 2}
footer p {line-height: 1.75}
footer .input-text {height:50px;font-size: 16px;padding: 0 20px;width:480px;border-radius: 0}
footer .input-submit {width:210px;background: #96a9b4;padding: 0;text-align: center;}
.connect {text-align: center;margin:50px 0 10px}
.connect li {width:32px;height:32px;display: inline-block;margin: 0 2px}
.connect a{display: block;text-indent: -9999px;background: url("../images/ico-facebook.gif") no-repeat;height:32px;}
.connect .twitter {background: url("../images/ico-twitter.gif") no-repeat}
.connect .email {background: url("../images/ico-email.gif") no-repeat}
.copyright {font-size: 12px;text-align: center;color:#88959c;}
#form-register {overflow: hidden;}
#form-result {color:#BD7D8C;}
#form-result .register-success {color:#88959C;}

/* -----------------------------------------
   Responsive
----------------------------------------- */
@media only screen and (max-width: 959px){
   .home .panel {width: 30%}
}
@media only screen and (max-width: 768px){
   header .button.right {display: none;}
}

@media only screen and (max-width: 768px){
   .six.columns:first-child {padding-right: 10px}
   .six.columns:last-child {padding-left: 10px}
   .columns > img {margin: 20px 0}
   .home .panel{width: auto;display: block;max-width: none;margin-bottom: 20px}
   .logo-row {position: absolute;width:70%;z-index: 2}
   .main-nav {margin-top: 45px}
   header .logo {margin-top:10px;width: auto;}
   header .logo img {margin-right: 10px}
   header .logo strong {font-size: 20px;font-weight: 400;display: table-cell;height:60px;vertical-align: middle;line-height: 1.5}
   header .logo span {display: none}
   .top-bar {margin: 20px 0 15px}
   .top-bar ul > li.toggle-topbar {z-index: 3}
   .top-bar ul > li.toggle-topbar a {border-color:black transparent transparent transparent;}
   .top-bar.expanded ul li.toggle-topbar a {border-color:transparent transparent black transparent;}
   .top-bar ul > li.divider {border-top: 1px solid #96A9B4;border-bottom:none;width: auto;}
   .top-bar ul > li:last-child a {padding-right: 15px}
   .hero img {display: block;}
   .hero .text {top:auto;margin-top: auto;bottom:0; padding: 10px}
   .schedule .banner {height:235px; margin-bottom: 0}
   .tabs-row {margin-top: -5px}
   .tabs {overflow: hidden;height: auto;}
   .tabs dd {width:30%;margin-right:0;text-align: center;display: inline-block;float: none;vertical-align: top}
   .tabs dd a {height: auto;line-height: 1.2;padding:20px 0 0;color:#aaa !important;}
   .tabs dd b {display: none}
   .tabs dd.active a {height: auto;padding-top: 15px;color:#BD7D8C !important;border-top: 5px solid #fff}

}